---
title: AccountFree
description: Navigez et utilisez des services en ligne, sans compte.
layout: app

HeaderTextWhite: true
SectionHeader:
    AppIndex: accountfree
    Background: linear-gradient(135deg, rgba(210,68,105,1) 0%, rgba(147,71,135,1) 100%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Découvrir
          Secondary: true
          URL: "#about-section"
        - Icon: download
          Title: Télécharger
          Secondary: true
          URL: "#download-section"
        - Icon: open-external
          Title: Liste des services
          NewTab: true
          Secondary: true
          URL: "https://services.accountfree.org"


About:
    Title: Découvrir AccountFree
    Content: |
        AccountFree est une plateforme centrée sur l'idée que vous devriez pouvoir utiliser des services en ligne sans aucun compte si vous n'êtes pas un créateur de contenu, et que certaines de leurs fonctionnalités peuvent être reproduites localement de la même manière.    
        Les comptes en ligne présentent de nombreux problèmes, notamment le risque de sécurité lié au fait de confier ses données personnelles à un service en ligne qui ne respecte pas votre vie privée.    
        Les services de AccountFree visent à reproduire les principales fonctionnalités du service lorsque vous n'êtes pas authentifié, ainsi qu'à fournir un système d'abonnement hors ligne vous permettant de suivre et de vous tenir au courant des personnes et des sujets que vous suivez, tout en ne mettant en œuvre aucune des techniques de suivi mises en place par lesdits services en ligne.

Sections:
    - Type: image|text
      Image: en/accountfree/services
      Alt: Page de gestions de services d'AccountFree.
      Content: |
        # Systèmes de services-ponts
        AccountFree s'appuie sur des "services" pour fonctionner. Ces services peuvent être installés localement sur une base par utilisateur tout en séparant les données de l'utilisateur sur les ordinateurs partagés, et peuvent être installés, supprimés et activés à volonté. À l'heure actuelle, il existe deux services officiels, un pour [Twitter](https://git.ad5001.eu/Ad5001/AccountFree-service-Twitter) et un autre pour [Twitch](https://git.ad5001.eu/Ad5001/AccountFree-service-Twitch), installable directement à partir du menu Services.    
        De plus, AccountFree fournit une [documentation](https://docs.accountfree.org) complète et un [exemple de service complet](https://git.ad5001.eu/Ad5001/AccountFree-service-Example) afin d'aider les développeurs externes à créer leurs propres services pour AccountFree.
    - Type: text|image
      Image: en/accountfree/follow-system
      Alt: Exemple de page de profil Twitter sur AccountFree.
      Content: |
        # Sysème d'abonnements
        AccountFree facilite l'abonnement en un seul clic sans compte, tout en permettant des raccourcis rapides vers les profils individuels sur la barre latérale, et la majorité des services permettent la construction d'un flux ou d'une page principale affichant des informations pertinentes sur tous les comptes suivis en temps réel.
    - Type: image|text
      Image: en/accountfree/tor
      Alt: Page de paramètres de sécurité d'AccountFree.
      Content: |
        # Intégration Tor
        AccountFree permet l'intégration aisée de [The Onion Router](https://www.torproject.org/) pour de faire passer toutes vos connexions par Tor afin de protéger au mieux votre vie privée.
          
Technical:
    Links:
        - Title: Code source
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/AccountFree
        - Title: Signaler un bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/AccountFree/issues
        - Title: Documentation
          Icon: documentation
          URL: https://docs.accountfree.org
          
Download:
    Show: true
    Categories:
        - Name: win
          Title: Windows
          Platform: Windows
        - Name: macos
          Title: MacOSX
          Platform: MacOSX
        - Name: linux
          Title: Linux
          Platform: Linux
        - Name: all
          Title: Toutes plateformes*
          Platform: Universal
    Links:
        win:
            - Title: Logiciel d'installation (.exe) (64 bits)
              Name: accountfree-v<version>-setup.exe (107.8Mio)
              File: accountfree-v<version>-setup.exe
        macos:
            - Title: Archive d'Application (.dmg)
              Name: AccountFree-<version>-setup.dmg (112,1Mio)
              File: AccountFree-<version>-setup.dmg
        linux:
            - Title: Flatpak
              Index: org.accountfree.AccountFree
            #- Title: Snap
            #  Index: accountfree
            - Title: Debian / Ubuntu
              Name: paquet debian (93.4Kio)
              File: python3-accountfree_<version>-1_all.deb
        all:
            - Title: Code source (.tar.gz)
              Name: AccountFree-v<version>.tar.gz (5.8Mio)
              File: AccountFree-v<version>.tar.gz
    Footnote: |
        *AccountFree dépend [Python3](https://python.org/) avec [PySide2](https://pypi.org/project/PySide2/), et requiert qu'ils soient installés pour être lancé.
---



