---
title: AccountFree
description: Browse and use online services, free of account.
layout: app

HeaderTextWhite: true
SectionHeader:
    AppIndex: accountfree
    Background: linear-gradient(135deg, rgba(210,68,105,1) 0%, rgba(147,71,135,1) 100%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Discover
          Secondary: true
          URL: "#about-section"
        - Icon: download
          Title: Download
          Secondary: true
          URL: "#download-section"
        - Icon: open-external
          Title: Services list
          NewTab: true
          Secondary: true
          URL: "https://services.accountfree.org"

About:
    Title: Discover AccountFree
    Content: 
        AccountFree is a platform focused around the idea that you should be able to use online services completely without any account if you are not a content creator, and that some of their features can be reproduced locally just as well.    
        Online accounts comes with many issues, namely the security hazard that comes with entrusting your personal data to an online service that does not respect your right to privacy.    
        AccountFree's services aim to reproduce the service's main features when unauthenticated, as well as providing an offline subscription system allowing you to follow and keep up to date on the people and topics you follow, while not implementing any of the tracking techniques put into place by said online services.

Sections:
    - Type: image|text
      Image: en/accountfree/services
      Alt: Service management page of AccountFree.
      Content: |
        # Services bridge system
        AccountFree relies on "services" to work. Said services can be installed locally on a per-user basis while separating user data on shared computers, and can be installed, removed and toggled at will. As of right now, there exists two official services, one for [Twitter](https://git.ad5001.eu/Ad5001/AccountFree-service-Twitter) and one for [Twitch](https://git.ad5001.eu/Ad5001/AccountFree-service-Twitch), that can be installed directly from the Services menu.    
        Furthermore, AccountFree provides an extensive [documentation](https://docs.accountfree.org) and a [complete example service](https://git.ad5001.eu/Ad5001/AccountFree-service-Example) to help external developers to create services for AccountFree.
    - Type: text|image
      Image: en/accountfree/follow-system
      Alt: Twitter profile page example on AccountFree.
      Content: |
        # Subscription system
        AccountFree makes subscription really easy as a one click function without an account, while allowing quick shortcuts to individual profiles on the sidebar, and the majority of services allow the construction of a feed or main page displaying relevant information about all followed accounts in real time.
    - Type: image|text
      Image: en/accountfree/tor
      Alt: AccountFree's security settings page.
      Content: |
        # Tor integration
        AccountFree allows painless integration of [The Onion Router](https://www.torproject.org/) to proxy all of your connections through Tor in order to best protect your privacy.

Technical:
    Links:
        - Title: Source code
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/AccountFree
        - Title: Report a bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/AccountFree/issues
        - Title: Documentation
          Icon: documentation
          URL: https://docs.accountfree.org


Download:
    Show: true
    Categories:
        - Name: win
          Title: Windows
          Platform: Windows
        - Name: macos
          Title: MacOSX
          Platform: MacOSX
        - Name: linux
          Title: Linux
          Platform: Linux
        - Name: all
          Title: All platforms*
          Platform: Universal
    Links:
        win:
            - Title: Installer software (.exe) (64 bits)
              Name: accountfree-v<version>-setup.exe (107.8MiB)
              File: accountfree-v<version>-setup.exe
        macos:
            - Title: Application Archive (.dmg)
              Name: AccountFree-<version>-setup.dmg (112.1MiB)
              File: AccountFree-<version>-setup.dmg
        linux:
            - Title: Flatpak
              Index: org.accountfree.AccountFree
            #- Title: Snap
            #  Index: accountfree
            - Title: Debian / Ubuntu
              Name: debian package (93.4KiB)
              File: python3-accountfree_<version>-1_all.deb
        all:
            - Title: Source code (.tar.gz)
              Name: AccountFree-v<version>.tar.gz (5.8MiB)
              File: AccountFree-v<version>.tar.gz
    Footnote: "*AccountFree requires [Python3](https://python.org/) with [PySide2](https://pypi.org/project/PySide2/) to be installed in order to be launched."
---



