---
title: LogarithmPlotter
description: Logiciel de traçage 2D pour les diagrammes de BODE, les suites et les fonctions de répartition.
layout: app
SectionHeader:
    AppIndex: logarithmplotter
    Background: linear-gradient(135deg, rgba(255,255,255,1) 10%, rgba(170,170,170,1) 90%)
    ShowPlatforms: true
    TextWhite: false
    Links:
        - Icon: lookup
          Title: Découvrir
          URL: "#about-section"
        - Icon: download
          Title: Télécharger
          URL: "#download-section"

About:
    Title: Découvrir LogarithmPlotter
    Content: |
        LogarithmPlotter est, comme son nom l'indique, un créateur de graphes et diagrammes 2D réalisé avec l'échelle logarithmique en tête. Avec un système d'objets similaire à [Geogebra](https://geogebra.org), ce qui lui permet de créer des graphes avec peu de limitations.    
        Son intérêt principal est de permettre de créer des [diagrammes asymptotiques de Bode](https://fr.wikipedia.org/wiki/Diagramme_de_Bode), mais sa nature extensible et sa capacité à passer à une échelle non-logarithmique lui permet de créer d'autres choses.

Sections:
    - Type: image|text
      Image: en/logarithmplotter/objects
      Alt: Panel de gestion des objets
      Content: |
        # Système de gestion des objets
        LogarithmPlotter travaille avec des objets pour créer des fonctionnalités et des diagrammes complexes, mais aussi à rapidement gérer quoi montrer et comment.   
        Ce système vous permet de créer, positioner, modifier et supprimer les objets en un instant.
    - Type: text|image
      Image: en/logarithmplotter/object-settings
      Alt: Panel de paramètres d'un objet
      Content: |
        # Modification complète des objets
        La modification des objets a été rendu très simple, et pourtant complète et facilement extensible avec une page de paramètres qui permet de modifier l'intégralité des propriétés des objets.    
        Les propriétés ont été faites de manière à être compatible avec les autres versions de LogarithmPlotters, qu'elles soient plus anciennes ou récentes, afin d'éviter la corruption de données lors de l'ouverture d'un fichier créer par une autre version de LogarithmPlotter.
    - Type: image|text
      Image: en/logarithmplotter/history
      Alt: Panel de l'historique
      Content: |
        # Système d'historique avancé
        Doté d'un système d'historique avancé, LogarithmPlotter est extrêmement rapide pour annuler et refaire des actions, ainsi que pour afficher une liste complète de l'historique des actions réalisés.    
        Ce système vous permet de revenir assez rapidement à un état antérieur de votre diagramme tout en affichant en accéléré toutes les modifications effectuées dans ce laps de temps.    
        Un autre avantage de ce système est qu'il permet de sauvegarder l'historique directement dans votre fichier tout en étant extrêmement léger en termes de stockage (les fichiers LogarithmPlotter, .lpf, dépassent rarement quelques kilo-octets).
    - Type: text|image
      Image: en/logarithmplotter/settings
      Alt: Panel de paramètres
      Content: |
        # Personnalisez l'apparence de votre diagramme
        LogarithmPlotter vous permet de modifier l'aspect de votre diagramme de nombreuses façons, de la représentation de l'axe à la taille des éléments et du texte, en passant par le passage du mode logarithmique au mode normal.    
        La section des paramètres comporte également des boutons de fonction que l'on peut également trouver dans la barre de menu, comme la copie du diagramme dans les presse-papiers ou l'enregistrement du diagramme.
    
Technical:
    Links:
        - Title: Code source
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/LogarithmPlotter
        - Title: Signaler un bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/LogarithmPlotter/issues
        - Title: Documentation
          Icon: documentation
          URL: https://git.ad5001.eu/Ad5001/LogarithmPlotter/wiki
    
Download:
    Show: true
    Categories:
        - Name: win
          Title: Windows
          Platform: Windows
        - Name: macos
          Title: MacOSX
          Platform: MacOSX
        - Name: linux
          Title: Linux
          Platform: Linux
        - Name: all
          Title: Toutes plateformes*
          Platform: Universal
    Links:
        win:
            - Title: Logiciel d'installation (.exe) (64 bits)
              Name: logarithmplotter-v<version>-setup.exe (100,4Mio)
              File: logarithmplotter-v<version>-setup.exe
        macos:
            - Title: Archive d'Application (.dmg)
              Name: LogarithmPlotter-<version>-setup.dmg (112,1Mio)
              File: LogarithmPlotter-<version>-setup.dmg
        linux:
            - Title: Flatpak
              Index: eu.ad5001.LogarithmPlotter
            - Title: Snap
              Index: logarithmplotter
            - Title: Debian / Ubuntu
              Name: paquet debian (174Kio)
              File: python3-logarithmplotter_<version>-1_all.deb
        all:
            - Title: Code source (.tar.gz)
              Name: LogarithmPlotter-v<version>.tar.gz (174Kio)
              File: LogarithmPlotter-v<version>.tar.gz
    Footnote: |
        *LogarithmPlotter dépend [Python3](https://python.org/) avec [PySide2](https://pypi.org/project/PySide2/), et requiert qu'ils soient installés pour être lancé.
---


