---
title: LogarithmPlotter
description: 2D plotter software to make BODE plots, sequences and repartition functions.
layout: app
SectionHeader:
    AppIndex: logarithmplotter
    Background: linear-gradient(135deg, rgba(255,255,255,1) 10%, rgba(170,170,170,1) 90%)
    ShowPlatforms: true
    TextWhite: false
    Links:
        - Icon: lookup
          Title: Discover
          URL: "#about-section"
        - Icon: download
          Title: Download
          URL: "#download-section"

About:
    Title: Discover LogarithmPlotter
    Content: |
        LogarithmPlotter is, as it's name suggests, a plotter made with logarithm scales in mind. With an object system similar to [Geogebra](https://geogebra.org)'s, it allows dynamic creation of plots with very few limitations.    
        It's primary use is to quickly create [asymptotic Bode plots](https://en.wikipedia.org/wiki/Bode_plot), but it's extensible nature and ability to switch to non-logarithmic scales allow it to create other things with it, like sequences or statistical repartition functions.
          
Sections:
    - Type: image|text
      Image: en/logarithmplotter/objects
      Alt: Object management panel.
      Content: |
        # Object Management System
        LogarithmPlotter works with objects to create complex features and diagrams, as well as quickly manage what to display.   
        This system allows you to create, position, edit and delete objects in an instant.
    - Type: text|image
      Image: en/logarithmplotter/object-settings
      Alt: Settings panel of an object.
      Content: |
        # Complete object edition
        Editing objects has been made very simple yet complete and easily extendable with a settings page that allows you to edit all properties of an object.   
        Properties are made to be backwards and forward compatible to prevent data corruption when opening a file made with a different version of LogarithmPlotter.
    - Type: image|text
      Image: en/logarithmplotter/history
      Alt: History panel.
      Content: |
        # Advanced history system
        Featuring an advanced history system, LogarithmPlotter is extremly fast at undoing and redoing actions, as well as listing a complete list of actions history.   
        This system allows you to quickly rollback to a previous state of your diagram fairly quickly while displaying in fast mode all the modifications done in that span of time.   
        Another advantage of this system is that it allows history to be saved in your file directly while being extremly light on storage (LogarithmPlotter files, .lpf, rarely exceed a few kilobytes).
    - Type: text|image
      Image: en/logarithmplotter/settings
      Alt: Settings panel.
      Content: |
        # Customize how your diagram looks
        LogarithmPlotter allows you to edit how your diagram looks in numerous ways, from the representation of the axis, to the size of elements and text as well as switching to normal scale mode from the logarithm one.    
        The settings section also features function buttons that can also be found in the menu bar, such as copying the diagram to the clipboard, or saving the plot.

Technical:
    Links:
        - Title: Source code
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/LogarithmPlotter
        - Title: Report a bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/LogarithmPlotter/issues
        - Title: Documentation
          Icon: documentation
          URL: https://git.ad5001.eu/Ad5001/LogarithmPlotter/wiki

Download:
    Show: true
    Categories:
        - Name: win
          Title: Windows
          Platform: Windows
        - Name: macos
          Title: MacOSX
          Platform: MacOSX
        - Name: linux
          Title: Linux
          Platform: Linux
        - Name: all
          Title: All platforms*
          Platform: Universal
    Links:
        win:
            - Title: Installer software (.exe) (64 bits)
              Name: logarithmplotter-v<version>-setup.exe (100.4MiB)
              File: logarithmplotter-v<version>-setup.exe
        macos:
            - Title: Application Archive (.dmg)
              Name: LogarithmPlotter-<version>-setup.dmg (112.1MiB)
              File: LogarithmPlotter-<version>-setup.dmg
        linux:
            - Title: Flatpak
              Index: eu.ad5001.LogarithmPlotter
            - Title: Snap
              Index: logarithmplotter
            - Title: Debian / Ubuntu
              Name: debian package (174KiB)
              File: python3-logarithmplotter_<version>-1_all.deb
        all:
            - Title: Source code (.tar.gz)
              Name: LogarithmPlotter-v<version>.tar.gz (174KiB)
              File: LogarithmPlotter-v<version>.tar.gz
    Footnote: "*LogarithmPlotter requires [Python3](https://python.org/) with [PySide2](https://pypi.org/project/PySide2/) to be installed in order to be launched."
---


