---
title: "Nowox"
description: Un environement de bureau pour terminal.
layout: app

HeaderTextWhite: true
SectionHeader:
    AppIndex: nowox
    Background: linear-gradient(135deg, rgba(60,180,255,1) 0%, rgba(40,80,200,1) 100%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Découvrir
          Secondary: true
          URL: "#about-section"
        - Icon: download
          Title: Télécharger
          Secondary: true
          URL: "#download-section"

About:
    Title: Découvrir Nowox
    Content: |
        **Nowox** (acronyme de **No** **W**ayland **O**r **X**11 ou **No** **W**indows **O**r **X**Quartz) est un [environnement de bureau](https://fr.wikipedia.org/wiki/Environnement_de_bureau) pour terminal disponible sur les trois principales plateformes de bureau et serveur, et a donc pour but d'agit comme **interface graphique** prévu pour clavier pour les environnements terminaux. Il comprend de nombreux logiciels embarqués, avec la possibilité d'utiliser des programmes lignes de commande externes tels que [Bash](https://en.wikipedia.org/wiki/Bash_%28Unix_shell%29) ou [Qalc](https://qalculate.github.io/).    
        Il est bon de noter que Nowox est toujours en période de test **alpha**, et ne cherche pas à être exhaustif en termes de fonctionnalités.

Sections:
    - Type: image|text
      Image: fr/nowox/fm
      Alt: Gestionnaire de fichiers de Nowox.
      Content: |
        # Parcourir le système de fichiers
        Nowox contient un gestionnaire de fichier complet qui vous permet de parcourir le système de fichier de la machine facilement, et d'ouvrir les fichiers dans leurs programmes respectifs, que ce soit dans Nowox, ou avec des programmes externes.    
        Passez de vos emplacements favoris et vos périphériques avec la navigation dans les fichiers (Ctrl+D) ou changez directement votre emplacement actuel (Ctrl+L) pour parcourir afin de naviguer rapidement entre vos fichiers.
    - Type: text|image
      Image: fr/nowox/sc
      Alt: Tableur de Nowox.
      Content: |
        # Reprendre le contrôles des tableurs
        Utilisez le programme Tableur pour jeter un coup d’œil à vos données CSV, ou éditez directement vos tableurs formatés (coming soon). Le programme Tableur de Nowox vous permet d'appliquer un style spécifique par cellule, et d'utiliser [les fonctions les plus communes](https://wiki.openoffice.org/wiki/Documentation/Reference/Calc_functions).
    - Type: image|text
      Image: fr/nowox/te
      Alt: Éditeur de texte de Nowox.
      Content: |
        # Regarder des logs, modifier des fichiers de configuration & code
        Avec l'éditeur de texte embarqué, vous pouvez facilement et rapidement regardez vos logs. Utilisez la fonction « Aller à » (Ctrl+G) pour aller à une certaine ligne et colonne du fichier.    
        Vous pouvez également facilement modifier vos fichiers de configuration et de code à l'aide du système embarqué de coloration syntaxique fonctionnant avec [les fichiers de syntaxe Kate](https://kate-editor.org/syntax/), tout en cherchant la clé que vous cherchiez dans le mode recherche (Ctrl+F).
    - Type: text|image
      Image: fr/nowox/settings
      Alt: Paramètres de Nowox.
      Content: |
        # Personalisable
        Proposant un système extensible de paramètres, Nowox vous permet de personnaliser de nombreuses choses à votre gré, de l'apparence de Nowox au taux de rafraîchissement de l'écran en passant par la personnalisation des emplacements du gestionnaire de fichier.    
        De plus, Nowox supporte de nombreuses fonctionnalités modernes des terminaux telles que les couleurs 24 bits, qui peuvent être activées à tout moment, mais sont désactivés par défaut pour des raisons de compatibilités.
    - Type: image|text
      Image: fr/nowox/ext
      Alt: Terminaux de Nowox.
      Content: |
        # Intégration de programmes lignes de commande
        Des programmes tels que [Bash](https://en.wikipedia.org/wiki/Bash_%28Unix_shell%29) ou [Qalc](https://qalculate.github.io/) peuvent être facilement intégrés à Nowox grâce à son intégration terminal supportant une majorité des codes ANSI.    
        Veuillez noter, toutefois, que de nombreux programmes pour terminal (comme nano ou w3m) ne fonctionnent pas due à leur utilisation de code ANSI non supportés qui les fait refuser de montrer leur contenu.
    
Technical:
    Links:
        - Title: Code source
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/Nowox
        - Title: Signaler un bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/Nowox/issues

Download:
    Show: true
    Categories:
        - Name: all
          Title: Toutes plateformes*
          Platform: Universal
    Links:
        all:
            - Title: Executable (.exe) (64 bits)
              Name: Nowox-v<version>.exe (2.1MiB)
              File: Nowox-v<version>.exe
            - Title: Code source (.tar.gz)
              Name: Nowox-v<version>.tar.gz (1.0MiB)
              File: Nowox-v<version>.tar.gz
        linux: []
    Footnote: "*Nowox dépend de [Mono](https://www.mono-project.com/), et requiert qu'il soit installé pour être lancé."
---

# Test
