---
title: Nowox
description: A terminal desktop environment.
layout: app

HeaderTextWhite: true
SectionHeader:
    AppIndex: nowox
    Background: linear-gradient(135deg, rgba(60,180,255,1) 0%, rgba(40,80,200,1) 100%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Discover
          Secondary: true
          URL: "#about-section"
        - Icon: download
          Title: Download
          Secondary: true
          URL: "#download-section"

About:
    Title: Discover Nowox
    Content: |
        **Nowox** (acronym of **No** **W**ayland **O**r **X**11 or **No** **W**indows **O**r **X**Quartz) is a [desktop environment](https://en.wikipedia.org/wiki/Desktop_environment) for terminals available on all three major desktop and server platforms, and acts like a keyboard-focused **graphical interface** for terminal environments, like SSH sessions or linux frame-buffers. It contains numerous built-in programs, and can open external command line programs such [Bash](https://en.wikipedia.org/wiki/Bash_%28Unix_shell%29) or [Qalc](https://qalculate.github.io/).    
        Please note that Nowox is still an **alpha** software, and does not seek to be exhaustive in terms of features.    

Sections:
    - Type: image|text
      Image: en/nowox/fm
      Alt: Nowox's File Manager program.
      Content: |
        # Browse the file system
        Nowox features a complete file manager which allows you to navigate through the machine's file system with ease, and open files in their corresponding program whether in Nowox, or in external programs.    
        Switch between favorites places and drives with files selections (Ctrl+D) or directly edit your location (Ctrl+L) in order to quickly navigate between your files.
    - Type: text|image
      Image: en/nowox/sc
      Alt: Nowox's Spreadsheets program.
      Content: |
        # Take control of your spreadsheets
        Use the Spreadsheets program to take a peek at your CSV data, or directly edit your formatted spreadsheets (coming soon). Nowox' Spreadsheets program allows you to edit per cell style and use [most common functions](https://wiki.openoffice.org/wiki/Documentation/Reference/Calc_functions).
    - Type: image|text
      Image: en/nowox/te
      Alt: Nowox's Text Editor program.
      Content: |
        # Check your logs, edit configuration and code files
        With the built-in text editor, you can easily and quickly check your logs. Use the Go-To function (Ctrl+G) to jump to a certain line and column of the file.    
        You can also edit code and configurations files easily with the built-in file syntax highlighting engine parsing [Kate syntax files](https://kate-editor.org/syntax/), while looking up the key you're looking for in search mode (Ctrl+F).
    - Type: text|image
      Image: en/nowox/settings
      Alt: Nowox's Settings program.
      Content: |
        # Customizable
        Featuring an extendable settings system, Nowox allows you to tune a lot of things to your liking, whether it's on how Nowox looks, to the screen refresh rate passing by places customization for the File Manager.    
        In addition, Nowox supports many modern terminal features such as 24 bits terminal colors, which can be enabled whenever, but are deactivated by default for compatibility purposes.
    - Type: image|text
      Image: en/nowox/ext
      Alt: Nowox's Terminal programs.
      Content: |
        # Use command line programs
        Programs such as [Bash](https://en.wikipedia.org/wiki/Bash_%28Unix_shell%29) or [Qalc](https://qalculate.github.io/) can be used seamlessly into Nowox with the terminal integration supporting a majority of ANSI support codes.    
        Please note that, however, a lot of terminal programs (such as nano or w3m) do not work due to their usage of unsupported ANSI codes that makes them refuse to display their content.

Technical:
    Links:
        - Title: Source code
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/Nowox
        - Title: Report a bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/Nowox/issues

Download:
    Show: true
    Categories:
        - Name: all
          Title: All platforms*
          Platform: Universal
    Links:
        all:
            - Title: Executable (.exe) (64 bits)
              Name: Nowox-v<version>.exe (2.1MiB)
              File: Nowox-v<version>.exe
            - Title: Source code (.tar.gz)
              Name: Nowox-v<version>.tar.gz (1.0MiB)
              File: Nowox-v<version>.tar.gz
        linux: []
    Footnote: "*Nowox requires [Mono](https://www.mono-project.com/) to be installed in order to be launched."
---

