---
title: unchecker
description: Simple webextension letting you uncheck all checkboxes on a page.
layout: app

HeaderTextWhite: true
SectionHeader:
    AppIndex: unchecker
    Background: linear-gradient(135deg, rgba(128,128,128,1) 10%, rgba(10,10,10,1) 90%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Discover
          URL: "#about-section"
        - Icon: download
          Title: Download
          URL: "#download-section"

About:
    Title: Discover unchecker
    Content: |
        [GDPR](https://en.wikipedia.org/wiki/General_Data_Protection_Regulation) introduced many new privacy standards around the world, but it seems like that some providers requires you to untick a lot of checkboxes to protect your privacy, at least a little more.    
        Although this is illegal, a lot of companies uses theses techniques as opt-out from advertising and data-collections. This also only apply to European users, so international ones are still subject to unfair opt-outs systems.    
        This extension is rather simple and allows you to check or uncheck all your checkboxes at the same time without having to click dozens of times on them.    
        One button and no more checkboxes ticked.

Technical:
    Links:
        - Title: Source code
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/unchecker
        - Title: Report a bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/unchecker/issues

Download:
    Show: true
    Categories:
        - Name: firefox
          Title: Firefox
          Platform: Firefox
        - Name: all
          Title: All platforms
          Platform: Universal
    Links:
        firefox:
            - Title: Firefox Addons (AMO)
              Index: unchecker
            - Title: Mozilla Installer Package (.xpi)
              Name: unchecker-<version>-fx.xpi (16,8Kio)
              File: unchecker-<version>-fx.xpi
        all:
            - Title: Source code (.tar.gz)
              Name: unchecker-v<version>.tar.gz (10,2KiB)
              File: unchecker-v<version>.tar.gz
---




